<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site du Bal de l'INSA de Lyon">
    <meta name="keywords" content="Bal, INSA, Lyon, BdE, Bureau, des, eleves">
    <meta name="author" content="Forgeling">

    <meta property="og:title" content="BAL INSA Lyon">
    <meta property="og:type" content="website">
    <meta property="og:description" content="Site du Bal de l'INSA de Lyon">

    <!-- Page title -->
    <title>BAL INSA Lyon</title>

    <!-- Page icon -->
    <link rel="shortcut icon" type="image/png" href="img/logo_anim/logo2024N.svg" />

    <!-- _____________________ CSS included files _____________________ -->
    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Grayscale CSS -->
    <link href="css/grayscale.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/custom.css" rel="stylesheet">

    <!-- Background animation (firefly) CSS -->
    <link href="css/background_anim.css" rel="stylesheet">

    <!-- Logo animation (rotation) CSS -->
    <link href="css/logo_anim.css" rel="stylesheet">

    <!-- _____________________ CSS included files end  _____________________ -->

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Raleway:400,300' rel='stylesheet' type='text/css'>
    <link href="http://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<!-- Page body -->

  <body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">

    <!-- Navigation -->
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-main-collapse">
                <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">
                <i class="fa fa-play-circle"></i> BAL INSA LYON
            </a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse navbar-main-collapse text-center">
            <ul class="nav navbar-nav">
                <!-- Hidden li included to remove active class from about link when scrolled up past about section -->
                <li class="hidden">
                    <a href="#page-top"></a>
                </li>
                <li>
                    <a class="page-scroll" href="index.html#about">La soirée</a>
                </li>
                <li>
                    <!-- Inline style to adjust positioning of the noeudpap -->
                    <a class="page-scroll" href="index.html#tremplin">Tremplin</a>
                </li>
                <li>
                    <!-- Inline style to adjust positioning of the noeudpap -->
                    <a class="page-scroll" href="index.html#billetterie">Billetterie</a>
                </li>
                <li>
                    <a class="page-scroll" href="index.html#map">Accès</a>
                </li>
                <li>
                    <a class="page-scroll" href="index.html#contact">Contact</a>
                </li>
                <li>
                    <a class="page-scroll" href="archives.html">Archives </a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->

    </nav>

  <div class="container content-section text-center">
    <h1>Mentions Légales</h1>
    <div class="">
      <h2>Editeur</h2>
      <p>Le site bal.bde-insa-lyon.fr est edité par : <br>
        <br>
         BdE INSA Lyon, Association Loi 1901<br>
        Déclarée au Régime National des Associations sous le numéro W 691 053 700 et au RCS de Lyon sous le numéro 380 438 358 000 18<br>
        <br>
         <strong>Responsable publication :</strong> BdE INSA Lyon, Président du BdE INSA Lyon, Le responsable publication est une personne morale.<br>
         <strong>Adresse : </strong> 20 avenue Albert Einstein 69621 Cedex Villeurbanne<br>
        <br>
         <strong>Adresse Mail : </strong> bal.com@bde-insa-lyon.fr<br>
         <strong>Téléphone : </strong>+33 4 72 43 82 29<br>
      </p>
    </div>
    <div class="">
      <h2>Hébergeur</h2>
      <p>
        Le site bal.bde-insa-lyon.fr est hébergé via une GitLab Page : <br>
        <br>
        GitLab Inc. <br>
         San Francisco, California <br>
        <a href="http://about.gitlab.com">about.gitlab.com</a><br>
      </p>
    </div>
  </div>

  <!-- Footer -->
  <footer>
      <div class="container text-center">
          <p>Copyright &copy;
              <a href="http://bde-insa-lyon.fr/" alt="BDE INSA Lyon"><img src="img/logo_bde_insa_lyon.png" id="logo-bde-insa-lyon"></a> Bureau des Elèves de l'INSA Lyon 2023 - 2024</p>
      </div>
  </footer>

  
    <!-- Custom Theme JavaScript -->
    <script src="js/grayscale.js"></script>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="js/grayscale.js"></script>

  </body>
</html>
